<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/Loyale_SDK.iml" filepath="$PROJECT_DIR$/.idea/modules/Loyale_SDK.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/LoyaleLibrary/Loyale_SDK.LoyaleLibrary.iml" filepath="$PROJECT_DIR$/.idea/modules/LoyaleLibrary/Loyale_SDK.LoyaleLibrary.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/Loyale_SDK.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/Loyale_SDK.app.iml" />
    </modules>
  </component>
</project>